Subject: Viernes 3, 22:00 T5 - Bichos
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 28 Dec 2002 14:45:36 -0000

Otra vez Los Siete Samurais (que gusto que tiene la gente por remakear
a Kurosawa. Sera porque todos querrían parecerse a el), pero esta vez
no son ni pistoleros ni samurais, sino la troupe de un circo de
insectos confundidos con mercenarios enrolados para proteger a una
tribu de hormigas.

Pese a sus pequeños destinatarios, la peli tiene muy buenas ideas
(explicitamente, la mariquita), una animación muy muy cuidada y un
pulso cinematográfico muy firme.